isEmpty(EMC_ViewR_PRI_INCLUDED) {
  message ( loading EMC_ViewR.pri )
}
# **InsertLicense** code
# -----------------------------------------------------------------------------
# EMC_ViewR prifile
#
# \file    EMC_ViewR.pri
# \author  Marcel Koek
# \date    2015-12-01
#
# 
#
# -----------------------------------------------------------------------------

# include guard against multiple inclusion
isEmpty(EMC_ViewR_PRI_INCLUDED) {

EMC_ViewR_PRI_INCLUDED = 1

# -- System -------------------------------------------------------------

include( $(MLAB_MeVis_Foundation)/Configuration/SystemInit.pri )

# -- Define local PACKAGE variables -------------------------------------

PACKAGE_ROOT    = $$(MLAB_EMC_ViewR)
PACKAGE_SOURCES = "$$(MLAB_EMC_ViewR)"/Sources

# Add package library path
LIBS          += -L"$${PACKAGE_ROOT}"/lib

# -- Projects -------------------------------------------------------------

# NOTE: Add projects below to make them available to other projects via the CONFIG mechanism

# You can use this example template for typical projects:
#MLMyProject {
#  CONFIG_FOUND += MLMyProject
#  INCLUDEPATH += $${PACKAGE_SOURCES}/ML/MLMyProject
#  win32:LIBS += MLMyProject$${d}.lib
#  unix:LIBS += -lMLMyProject$${d}
#}

# -- ML Projects -------------------------------------------------------------

# -- Inventor Projects -------------------------------------------------------

# -- Shared Projects ---------------------------------------------------------

# End of projects ------------------------------------------------------------

}